Subject: Re: Avia S-199
From: "Steve Bamford" <[email-masked]>
To: "David Pepper" <[email-masked]>
Date: Thu, 6 Mar 2003 15:55:47 -0800

----- Original Message -----
From: "David Pepper" <[email-masked]>
To: "ARC" <[email-masked]>
Sent: Sunday, March 02, 2003 9:09 PM
Subject: Avia S-199

> Hi,
>    I heard you were looking for Israeli subjects. Here is my 1/48 scale
> Avia S-199 made from the Hobbycraft kit. I did some scratchbuilding in
> the cockpit-it was kind of bare. The seat belts are foil and it has True
> Details resin tires. I used PollyScale paints and the kit stickers
> (thick), except on the rudder-that's paint. A burnt umber wash and
> pastels were used for that dirty look. No major problems-fun build. This
> was part of my IPMS chapter's all Israeli collection for the 2002 IPMS
> National Convention. We were 3rd place. Dave Pepper   IPMS/Winston-Salem
>
> PS. If you decide to post this on your great site, please show my email
> address as [email-masked]   That is my home addy. I'm sending this
> from work. Thanks, DMP...
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----